DB_HOST=db
DB_NAME=easystream
DB_USER=easystream
DB_PASS=easystream

REDIS_HOST=redis
REDIS_PORT=6379
REDIS_DB=0

MAIN_URL=http://localhost:8083
DEBUG=false

API_KEY=change_this_api_key
JWT_SECRET=change_this_jwt_secret
ENCRYPTION_KEY=change_this_encryption_key
